html {
    -webkit-font-smoothing: antialiased;
    font-size: 16px;
}

body {
    color: #333;
    font-weight: 0;
}


.animated {
    visibility: hidden;
}

.visible {
    visibility: visible;
}

.wide-60 {
    padding-top: 100px;
    padding-bottom: 60px;
}

.wide-40 {
    padding-top: 100px;
    padding-bottom: 40px;
}

.m-bottom-40 {
    margin-bottom: 40px;
}

.m-bottom-20 {
    margin-bottom: 20px;
}

.m-bottom-0 {
    margin-bottom: 0;
}

.bg-scroll {
    width: 100%;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
}


.bg-lightgrey {
    background-color: #f0f0f0;
}


h1, h2, h3, h4, h5, h6 {
    color: #004861;
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    letter-spacing: -0.025rem;
    /* -0.4px */
}

h5.h5-sm {
    font-size: 1.1875rem;
}

h5.h5-md {
    font-size: 1.25rem;
}

h4.h4-xs {
    font-size: 1.625rem;
}


h4.h4-lg {
    font-size: 2rem;
}


h3.h3-xl {
    font-size: 3rem;
}


h2.h2-xs {
    font-size: 3.25rem;
}


p.p-sm {
    font-size: 0.95rem;
}

/* 15.2px */
p {
    font-size: 1rem;
}

p.p-lg {
    font-size: 1.25rem;
}


ul {
    margin: 0;
    padding: 0;
    list-style: none;
}


a {
    color: #333;
    text-decoration: none;
    -webkit-transition: all 450ms ease-in-out;
    -moz-transition: all 450ms ease-in-out;
    -o-transition: all 450ms ease-in-out;
    -ms-transition: all 450ms ease-in-out;
    transition: all 450ms ease-in-out;
}


.btn {
    background-color: #ff3366;
    color: #fff;
    font-size: 1rem;
    line-height: 1;
    font-weight: 400;
    letter-spacing: 0;
    padding: 1.025rem 2.5rem;
    border: 2px solid #ff3366;
    -webkit-border-radius: 100px;
    -moz-border-radius: 100px;
    border-radius: 100px;
    -webkit-transition: all 400ms ease-in-out;
    -moz-transition: all 400ms ease-in-out;
    -o-transition: all 400ms ease-in-out;
    -ms-transition: all 400ms ease-in-out;
    transition: all 400ms ease-in-out;
}

.btn-arrow {
    position: relative;
}

.btn-arrow span {
    display: inline-block;
    position: relative;
    -webkit-transition: all 300ms ease-in-out;
    -moz-transition: all 300ms ease-in-out;
    -o-transition: all 300ms ease-in-out;
    -ms-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;
    will-change: transform;
}

.btn-arrow .svg-inline--fa {
    position: absolute;
    line-height: 1rem!important;
    right: 0px;
    opacity: 0;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    -webkit-transition: all 300ms ease-in-out;
    -moz-transition: all 300ms ease-in-out;
    -o-transition: all 300ms ease-in-out;
    -ms-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;
}


.btn.btn-md {
    font-size: 1rem;
    padding: 1.025rem 2.5rem;
}

.btn-tra-white {
    color: #fff;
    background-color: transparent;
    border-color: #fff;
}

.btn-skyblue {
    color: #fff;
    background-color: #42a5f5;
    border-color: #42a5f5;
}


.video-preview {
    position: relative;
}


.video-btn-xs, .video-btn-sm, .video-btn-md, .video-btn-lg {
    position: relative;
    display: inline-block;
    background: rgba(255, 255, 255, 0.3);
    padding: 15px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    -webkit-transition: all 400ms ease-in-out;
    -moz-transition: all 400ms ease-in-out;
    -o-transition: all 400ms ease-in-out;
    -ms-transition: all 400ms ease-in-out;
    transition: all 400ms ease-in-out;
}

.video-btn-xs:before, .video-btn-sm:before, .video-btn-md:before, .video-btn-lg:before {
    content: '';
    position: absolute;
    left: -5px;
    right: -5px;
    top: -5px;
    bottom: -5px;
    background: rgba(255, 255, 255, 0.2);
    opacity: 0;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    -webkit-transition: all 400ms ease-in-out;
    -moz-transition: all 400ms ease-in-out;
    -o-transition: all 400ms ease-in-out;
    -ms-transition: all 400ms ease-in-out;
    transition: all 400ms ease-in-out;
}

.video-preview .video-btn-xs, .video-preview .video-btn-sm, .video-preview .video-btn-md, .video-preview .video-btn-lg {
    position: absolute!important;
    top: 50%;
    left: 47%;
}


.video-preview .video-btn-md {
    margin-top: -50px;
    margin-left: -50px;
}

.video-btn-md, .video-btn .video-btn-md {
    width: 130px;
    height: 130px;
}


.video-btn-xs .svg-inline--fa, .video-btn-sm .svg-inline--fa, .video-btn-md .svg-inline--fa, .video-btn-lg .svg-inline--fa {
    position: relative;
    -webkit-transition: all 400ms ease-in-out;
    -moz-transition: all 400ms ease-in-out;
    -o-transition: all 400ms ease-in-out;
    -ms-transition: all 400ms ease-in-out;
    transition: all 400ms ease-in-out;
}


.video-btn-md .svg-inline--fa {
    width: 100px;
    height: 100px;
}

.play-icon-skyblue {
    color: #0b88ee;
}

.ico-bkg {
    background-color: #fff;
    position: absolute;
    top: 40px;
    left: 40px;
}


.video-btn-md .ico-bkg {
    width: 50px;
    height: 50px;
}

.btn:last-child, a.store:last-child {
    margin-right: 0;
}


span.section-id {
    color: #aaa;
    font-size: 0.9rem;
    font-weight: 600;
    letter-spacing: 1px;
    text-transform: uppercase;
    display: block;
    position: relative;
    margin-bottom: 30px;
}


.section-title {
    position: relative;
    text-align: center;
    margin-bottom: 60px;
}


.section-title p {
    font-size: 1.3125rem;
    /* 21px */
    padding: 0 10%;
    margin-bottom: 0;
}


.txt-500 {
    font-weight: 500;
}

.txt-600 {
    font-weight: 600;
}

.txt-700 {
    font-weight: 700;
}

.txt-upper {
    text-transform: uppercase;
    color: white;
}


.white-color, .white-color h2, .white-color h3, .white-color h4, .white-color h5, .white-color h6, .white-color p, .white-color a, .white-color li, .white-color i, .white-color span {
    color: #fff;
}

.grey-color, .grey-color h2, .grey-color h3, .grey-color h4, .grey-color h5, .grey-color h6, .grey-color p, .grey-color a, .grey-color li, .grey-color span {
    color: #666;
}


.deepblue-color, .deepblue-color h2, .deepblue-color h3, .deepblue-color h4, .deepblue-color h5, .deepblue-color h6, .deepblue-color p, .deepblue-color a, .deepblue-color li, .deepblue-color i, .white-color .deepblue-color, .deepblue-color span {
    color: #004861;
}


.navbar-brand {
    padding-top: 0;
    padding-bottom: 0;
    margin-right: 5rem;
}

.navbar-dark .navbar-nav .nav-link {
    color: #fff;
}

.navbar {
    padding: 0.75rem 1rem;
    -webkit-transition: all 400ms ease-in-out;
    -moz-transition: all 400ms ease-in-out;
    -o-transition: all 400ms ease-in-out;
    -ms-transition: all 400ms ease-in-out;
    transition: all 400ms ease-in-out;
}

.navbar.bg-tra {
    padding: 2.25rem 1rem;
    background-color: transparent;
}

.navbar-expand-lg .navbar-nav .nav-link {
    font-size: 1.05rem;
    font-weight: 500;
    padding: 0.65rem 1.5rem;
    margin-left: 1px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
}


.navbar-light .navbar-toggler, .navbar.bg-tra .navbar-toggler {
    color: #888;
    border-color: #888;
    padding: 0.25rem 0.5rem;
    font-size: 1.05rem;
}

.navbar-dark.bg-tra .navbar-toggler-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(0, 0, 0, 0.5)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E");
}

.logo-white, .logo-black {
    display: block;
}

.navbar-light.bg-light .logo-white, .navbar-dark.bg-tra .logo-black, .navbar-light.bg-tra .logo-white, .scroll.navbar-dark.bg-tra .logo-white, .navbar-dark.bg-dark .logo-black, .navbar-light.bg-light .logo-white {
    display: none;
}

.navbar-dark.bg-tra .logo-white, .navbar-light.bg-tra .logo-black, .scroll.navbar-dark.bg-tra .logo-black, .navbar-dark.bg-dark .logo-white, .navbar-light.bg-light .logo-black {
    display: block;
}


.hero-section .container {
    position: relative;
    overflow: hidden;
    z-index: 3;
}

#hero-6.hero-section .container, #hero-11.hero-section .container, #hero-13.hero-section .container, #hero-15.hero-section .container, #hero-19.hero-section .container, #hero-24.hero-section .container, #hero-25.hero-section .container {
    overflow: visible;
}

#hero-24-content {
    background-image: url(../images/slider/hero-24.webp);
    padding-top: 180px;
    padding-bottom: 200px;
}

.hero-section h4, .hero-section h3, .hero-section h2 {
    margin-bottom: 25px;
}

#hero-24 .hero-txt h3 {
    font-size: 1.800rem;
    font-weight: 700;
    letter-spacing: 0;
    margin-bottom: 0;
    text-shadow: 0 0 10px rgb(0 0 0 / 70%);
}


.hero-txt p.p-hero {
    font-size: 1.35rem;
    margin-bottom: 40px;
}


#hero-24 .hero-txt p {
    margin-top: 30px;
    padding-right: 20%;
    margin-bottom: 0;
    text-shadow: 0 0 10px rgb(0 0 0 / 70%);
}

.hero-btns {
    margin-top: 35px;
}


.hero-statistic {
    background-color: #fff;
    position: relative;
    z-index: 999;
    padding: 50px 30px 20px 30px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    -o-border-radius: 6px;
    border-radius: 6px;
    margin: -100px 80px 0;
    padding-bottom: 20px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
}

.hero-number {
    font-size: 2.25rem;
    line-height: 1;
    font-weight: 700;
    letter-spacing: -0.5px;
    margin-bottom: 5px;
}

.hero-statistic p {
    color: #757575;
    margin-bottom: 0;
}


#hero-24 h4.h4-xs {
    font-weight: 800;
    letter-spacing: 0;
    margin-bottom: 10px;
}

.hero-form form {
    background: #fff;
    border: 1px solid #fafafa;
    padding: 55px 40px 55px;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    box-shadow: 0 0 15px rgba(0, 0, 0, 0.3);
}

#hero-24 .hero-form form {
    background: rgba(0, 0, 0, 0.4);
    border: 0px solid #303030;
    padding: 65px 40px 65px;
    border-radius: 5px 5px 5px 5px;
}


.register-form .col-md-12 {
    padding: 0;
}

.hero-form .form-control {
    background-color: transparent;
    color: #333;
    height: 46px;
    font-size: 15px;
    font-weight: 300;
    padding: 4px 6px;
    margin-bottom: 15px;
    border: none;
    border-bottom: 1px solid #eee;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    box-shadow: none;
}

#hero-24 .hero-form .form-control {
    background-color: #fff;
}


.hero-form .btn {
    display: block;
    width: 100%;
    margin-top: 20px;
}

.sbox-1, .sbox-5 {
    margin-bottom: 60px;
}

.sbox-2 h5, .sbox-5 h5 {
    margin-top: 25px;
    margin-bottom: 10px;
}

.sbox-1 p, .sbox-2 p, .sbox-3 p, .sbox-4 p, .sbox-5 p, .sbox-6 p {
    line-height: 1.5;
    margin-bottom: 0;
}

.content-txt {
    margin-bottom: 40px;
}

.content-txt h2.h2-lg, .content-txt h3.h3-sm, .content-txt h3.h3-xs, .content-txt h3.h3-xl {
    margin-bottom: 30px;
}


ul.content-list {
    list-style: disc;
    margin-top: 20px;
    margin-left: 15px;
}

ul.content-list li {
    margin-bottom: 8px;
}

ul.content-list li:last-child {
    margin-bottom: 0;
}

.content-img {
    text-align: center;
    margin-bottom: 40px;
}

.team-member {
    position: relative;
    z-index: 1;
    margin-bottom: 30px;
    overflow: hidden;
}

.tm2-meta {
    padding-top: 25px;
    padding-bottom: 0;
}

.tm2-meta h5.h5-sm {
    margin-bottom: 5px;
}

.tm2-meta p {
    margin-top: 10px;
    margin-bottom: 0;
}

.statistic-block {
    text-align: center;
    margin-bottom: 30px;
}

.statistic-block p {
    font-style: italic;
    margin-bottom: 0;
}

.cta-section.bg-image {
    background-color: #004861;
}

.cta-txt h2.h2-md, .cta-txt h2.h2-xs {
    margin-bottom: 20px;
}

.cta-txt h2.h2-xs span, .cta-txt h2.h2-xl span {
    font-weight: 700;
}

#cta-3 .cta-btn {
    display: inline-block;
}

.footer {
    padding-top: 80px;
    background-color: #004861 ;
    color: #fff;
}

.footer h4, .footer h5 {
    margin-bottom: 25px;
}

.footer-copyright p {
    margin-bottom: 20px;
}

.footer-copyright p span {
    font-weight: 700;
}

.foo-links {
    display: inline-block;
    padding-left: 0;
    margin: 20px auto 0;
}

.foo-links li {
    width: auto !important;
    display: inline-block !important;
    vertical-align: top;
    clear: none !important;
    margin: 0 0 8px 0;
    padding: 0;
}

.foo-links a {
    width: 40px;
    height: 40px;
    color: #fff;
    border: 2px solid rgba(240, 240, 240, .05);
    background-color: rgba(200, 200, 200, .45);
    font-size: 1.1rem;
    line-height: 36px !important;
    margin-right: 4px;
    display: block;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    border-radius: 100%;
    -webkit-transition: all 400ms ease-in-out;
    -moz-transition: all 400ms ease-in-out;
    -o-transition: all 400ms ease-in-out;
    -ms-transition: all 400ms ease-in-out;
    transition: all 400ms ease-in-out;
}

.footer-form .form-control {
    -webkit-border-radius: 6px 0 0 6px;
    -moz-border-radius: 6px 0 0 6px;
    border-radius: 6px 6px 6px 6px;
    -webkit-transition: all 400ms ease-in-out;
    -moz-transition: all 400ms ease-in-out;
    -o-transition: all 400ms ease-in-out;
    -ms-transition: all 400ms ease-in-out;
    transition: all 400ms ease-in-out;
    margin-bottom: 10px;
}


.footer-form .btn {
    padding: 0.7rem 1.45rem;
    -webkit-border-radius: 0 6px 6px 0;
    -moz-border-radius: 0 6px 6px 0;
    border-radius: 6px 6px 6px 6px;
    margin-top: 10px;
    flex: 1 1 auto;
}

.footer-form .svg-inline--fa {
    font-size: 1.35rem;
    line-height: 1!important;
}

.bottom-footer {
    padding-top: 30px;
    padding-bottom: 50px;
}


#scrollUp {
    display: none;
    width: 0px;
    height: 0px;
    position: fixed;
    bottom: 20px;
    right: 20px;
    background-image: url(../images/back-to-top.png);
    background-repeat: no-repeat;
    background-position: 50% 48%;
    background-color: rgba(35, 35, 35, 0.5);
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    -o-border-radius: 100%;
    border-radius: 100%;
    -webkit-transition: all 250ms linear;
    -moz-transition: all 250ms linear;
    transition: all 250ms linear;
}

.navbar.scroll.bg-tra {
    padding: 12px 0;
    background-color: #fcfcfc;
    box-shadow: 0 0 2px rgba(50, 50, 50, 0.4);
}

.navbar.scroll.navbar-dark.bg-tra .nav-link, .navbar.scroll .navbar-text span.phone-text.white-color {
    color: #555;
}

a {
    color: #333;
    text-decoration: none;
    -webkit-transition: all 450ms ease-in-out;
    -moz-transition: all 450ms ease-in-out;
    -o-transition: all 450ms ease-in-out;
    -ms-transition: all 450ms ease-in-out;
    transition: all 450ms ease-in-out;
}

a:hover {
    color: #666;
    text-decoration: none;
}

.foo-links a {
  width: 40px;
  height: 40px;
  color: #fff;
  border: 2px solid rgba(240, 240, 240, .05);
  background-color: rgba(200, 200, 200, .45);
  font-size: 1.1rem;
  line-height: 36px !important;
  margin-right: 4px;
  display: block;
  -webkit-border-radius: 100%;
  -moz-border-radius: 100%;
  border-radius: 100%;
  -webkit-transition: all 400ms ease-in-out;
  -moz-transition: all 400ms ease-in-out;
  -o-transition: all 400ms ease-in-out;
  -ms-transition: all 400ms ease-in-out;
  transition: all 400ms ease-in-out;
}

.foo-links a:hover {
  color: #fff;
}

.foo-links a.ico-facebook:hover { background-color: #3b5998; border-color: #3b5998; }
.foo-links a.ico-twitter:hover { background-color: #00a9ed; border-color: #00a9ed; }
.foo-links a.ico-instagram:hover { background-color: #e44772; border-color: #e44772; }
.foo-links a.ico-dribbble:hover { background-color: #d92d84; border-color: #d92d84; }
.foo-links a.ico-behance:hover { background-color: #2473f6; border-color: #2473f6; }
.foo-links a.ico-pinterest:hover { background-color: #ac281a; border-color: #ac281a; }
.foo-links a.ico-linkedin:hover { background-color: #015886; border-color: #015886; }
.foo-links a.ico-google-plus:hover { background-color: #cd1111; border-color: #cd1111; }
.foo-links a.ico-youtube:hover { background-color: #cd1b20; border-color: #cd1b20; }
.foo-links a.ico-tumblr:hover { background-color: #3a5976; border-color: #3a5976; }
.foo-links a.ico-vk:hover { background-color: #3b5998; border-color: #3b5998; }


.btn:hover {
  color: #fff;
  background-color: #0987ed;
  border-color: #0987ed;
}

.btn-arrow span {
  display: inline-block;
  position: relative;
  -webkit-transition: all 300ms ease-in-out;
  -moz-transition: all 300ms ease-in-out;
  -o-transition: all 300ms ease-in-out;
  -ms-transition: all 300ms ease-in-out;
  transition: all 300ms ease-in-out;
  will-change: transform;
}

.btn-arrow:hover span, 
.btn-arrow:focus span {
  -webkit-transform: translate3d(-10px, 0, 0);
  transform: translate3d(-10px, 0, 0); 
}

.btn-arrow .svg-inline--fa {
  position: absolute;
  line-height: 1rem!important;
  right: 0px;
  opacity: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  -webkit-transition: all 300ms ease-in-out;
  -moz-transition: all 300ms ease-in-out;
  -o-transition: all 300ms ease-in-out;
  -ms-transition: all 300ms ease-in-out;
  transition: all 300ms ease-in-out;
}

.video-btn-xs:hover .svg-inline--fa,
.video-btn-sm:hover .svg-inline--fa,
.video-btn-md:hover .svg-inline--fa,
.video-btn-lg:hover .svg-inline--fa {
  -moz-transform: scale(0.9);
  -ms-transform: scale(0.9);
  -webkit-transform: scale(0.9);
  -o-transform: scale(0.9);
  transform: scale(0.9);
}

.video-btn-xs:hover:before,
.video-btn-sm:hover:before,
.video-btn-md:hover:before,
.video-btn-lg:hover:before {
  opacity: 1;
  left: -15px;
  right: -15px;
  top: -15px;
  bottom: -15px;
}

.btn-tra-white.tra-hover:hover {
  color: #fff;
  background-color: rgba(255, 255, 255, .35);
  border-color: transparent;
}

.btn-arrow:hover .svg-inline--fa, .btn-arrow:focus .svg-inline--fa {
    opacity: 1;
    right: -25px;
}

.m-bottom-30 { margin-bottom: 30px; 
color: white;}




